d.fontlist(1)

NAME
d.fontlist - Lists the available fonts.

KEYWORDS
display, settings

SYNOPSIS
d.fontlist
d.fontlist --help
d.fontlist [-lv] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-l
    List fonts (default; provided for compatibility with d.font)

-v
    List fonts verbosely

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
d.fontlist outputs a list of available fonts for use with GRASS display commands.

SEE ALSO
d.text

AUTHOR
Glynn Clements

SOURCE CODE

Available at: d.fontlist source code (history)

Latest change: Mon Nov 18 20:15:32 2019 in commit: 1a1d107e4f6e1b846f9841c2c6fabf015c5f720d

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 7.8.8dev Reference Manual